Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Is it possible to use new version of Indy 10
#10
(07-01-2018, 11:20 PM)OldBob1938 Wrote: That's what I was afraid of.  I'm concerned about mating something that uses unicode to an ansi system.

Indy 10 has support for ANSI versions of Delphi/C++Builder and FreePascal.

(07-01-2018, 11:20 PM)OldBob1938 Wrote: I have had problems with that in the past.  However, I've read some posts from Feb 2016 where you patiently explained that, at least up to that point, the Indy versions were still maintaining compatibility with the ansi versions of CBuilder and Delphi.

For Indy 10, yes. Support for ANSI versions is being dropped in Indy 11 (see the "Restructure Lib" branch in Indy 10's SVN repository - that branch will become Indy 11 once everything is finalized and rebranded).

(07-01-2018, 11:20 PM)OldBob1938 Wrote: Since I primarily use CBuilder, I'm anticipating some problems there.  

Why are you anticipating problems with C++Builder?

Reply


Messages In This Thread
RE: Is it possible to use new version of Indy 10 - by rlebeau - 07-02-2018, 05:26 PM

Forum Jump:


Users browsing this thread: 2 Guest(s)